
#mainWrap
{
	position: relative;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	width: 780px;
	min-height: 500px;
	height: auto;
	background-color: #FFFFFF;
	border: 1px solid #9FE4FF  /*#02337D #EAEAEA*/;
}

#header
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/sysimages/IBSwirlBanner.png);
	background-position: top right;
	background-repeat: no-repeat;
	height: 88px;
	text-align: left;
}


#securityWarning
{
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 20px;
	color: #6A6A6A;
}

#securityWarning h2
{
	font-size: 1.2em;
}

#securityWarning p
{
	font-size: 1.2em;
}

#securityWarning p
{
	font-size: 1.2em;
}


#IBlogo
{
	margin-top: 25px;
	margin-left: 20px;
}

#helplink
{
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 1.3em;
}


#logoutLink
{
	float: right;
	margin-top: 1px;
	margin-right: 20px;
	font-size: 1.3em;
}

#languageSelections
{
	margin-left: 60px;
	margin-right: 60px;
	text-align: right;
}


#userMigrationStepsImg
{
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

#ReEnterToken
{
	background-color: #EEEEEE;
}

#Step1
{
	background-color: #E7D4D4;
}

#Step2
{
	background-color: #DFE7D5;
}

#Step3
{
	background-color: #DBD5E1;
}

#Step4
{
	background-color: #D4E5EA;
}

#Step5
{
	background-color: #FADED3;
}


#terms
{
	height: 300px;
	margin-left: 20px;
	margin-right: 20px;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;
}

#terms h2
{
	font-size: 1.2em;
}

#terms p
{
	font-size: 1.2em;
}


#agreeTermsCheckbox
{
	width: 20px;
}


#footer
{
	position: absolute;
	border-top: 1px solid #999999;
	left: 20px;
	right: 20px;
	bottom: 10px;
}




#main
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}



#content
{
	position: relative;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}



#newParagraph
{
	position: absolute;
	top: 200px;
	left: 200px;
	width: 400px;
	min-height: 250px;
	height: auto;
	border: 2px solid #000000;
	background-color:#FFFFFF;
	z-index: 2;
}

#editAirportDiv
{
	position: absolute;
	top: 200px;
	left: 200px;
	width: 400px;
	min-height: 250px;
	height: auto;
	border: 2px solid #000000;
	background-color:#FFFFFF;
	z-index: 2;
}



#ajax_logo {
	position: relative;
	margin-left: 20px;
}


#ib_logo {
	display: none;
}



#form_error_msg
{
	border: 1px #FF0000 solid;
	color: #FF0000;
}

#uniGovPoll {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	width: 50%;
	min-height: 200px;
	height: auto;    
	border: 1px solid #666666;
}


#userManagementBox
{
	min-height: 300px;
	height: auto;
	margin-top: -1px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 20px;
	border: 1px solid #AAAAAA;
}


#nav_bar {
	position: relative;
	margin-top: 25px;
	margin-left: 40px;
	margin-right: auto;
	height: 28px;
	color: #1F4177;
	font-size: 1.3em;
	z-index: 2;
}



ul#nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #1F4177;
	font-size: 1em;
}

ul#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(/sysimages/nav_bk.png);
	background-repeat: no-repeat;
	background-position: top right;
	height: 28px;
	
}

ul#nav li#active {
	color: #1F4177;
	display: block;
	background-image: url(/sysimages/nav_bk_active.png);
	background-repeat: no-repeat;
	background-position: top right;
}

ul#nav a {
	display: block;
	padding: 7px 9px;
	background-image: url(/sysimages/nav_bk_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	color: #1F4177;
	text-decoration: none;
}

ul#nav a:hover {
	text-decoration: underline;
}

li#active a {
	color: #1F4177;
	display: block;
	background-image: url(/sysimages/nav_bk_left_active.png);
	background-repeat: no-repeat;
	background-position: top left;
}

table#securityLog
{
	margin-left: auto;
	margin-right: auto;
	width: 640px;
}

#msgIdColumn
{
	width: 30px;
}